/******************** RESET ********************/
/* line 4, default.scss */
* {
  -webkit-text-size-adjust: none;
  border: none;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: baseline;
  word-wrap: break-word;
}

/* line 14, default.scss */
a {
  color: #343230;
  outline: none;
}
/* line 19, default.scss */
a:hover, a:active, a:focus {
  outline: none;
}

/* line 34, default.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* line 38, default.scss */
sub {
  vertical-align: sub;
  font-size: smaller;
}

/* line 43, default.scss */
sup {
  vertical-align: super;
  font-size: smaller;
}

/* line 49, default.scss */
blockquote,
q {
  quotes: none;
}
/* line 52, default.scss */
blockquote:before, blockquote:before,
q:before,
q:before {
  content: '';
  content: none;
}

/* line 58, default.scss */
em {
  font-style: italic;
}

/* line 62, default.scss */
hr {
  height: 1px;
}

/* line 66, default.scss */
iframe {
  float: left;
}

/* line 70, default.scss */
label {
  vertical-align: top;
}

/* line 74, default.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 80, default.scss */
td,
th {
  vertical-align: middle;
}

/******************** STYLING SCHEME ********************/
/* line 86, default.scss */
* {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1em;
}

/* line 92, default.scss */
body {
  background-color: #FFFFFF;
  font-size: 62.5%;
}

/* line 97, default.scss */
hr {
  color: #000000;
  background-color: #000000;
}

/* line 102, default.scss */
a {
  text-decoration: underline;
}
/* line 104, default.scss */
a:hover {
  text-decoration: none;
}

/* line 109, default.scss */
h1 {
  font-size: 2em;
}

/* line 113, default.scss */
h2 {
  /*font-size:1.6em;*/
  font-size: 1.4em;
}

/* line 118, default.scss */
h3 {
  font-size: 1.4em;
}

/* line 128, default.scss */
h4,
h5,
h6,
li,
p,
table,
textarea {
  font-size: 1.2em;
}

/* line 133, default.scss */
p,
table {
  padding-bottom: 15px;
}

/* line 143, default.scss */
strong,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

/* line 147, default.scss */
legend {
  padding-bottom: 5px;
}

/* line 153, default.scss */
hr,
ol,
ul {
  padding-bottom: 15px;
}

/* line 161, default.scss */
li,
ol ol,
ol ul,
ul ol,
ul ul {
  margin-bottom: 0;
}

/* line 165, default.scss */
li li {
  font-size: 1em;
}

/* line 169, default.scss */
ol {
  margin-left: 30px;
}

/* line 174, default.scss */
ol ol,
ul ol {
  margin-left: 25px;
}

/* line 178, default.scss */
ul {
  margin-left: 20px;
}

/* line 183, default.scss */
ol ul,
ul ul {
  margin-left: 20px;
}

/* line 187, default.scss */
hr {
  *margin-top: -8px;
  *margin-bottom: 7px;
}

/* line 192, default.scss */
label {
  margin-top: 5px;
}

/* line 197, default.scss */
li,
p {
  line-height: normal;
}

/* line 202, default.scss */
td,
th {
  padding: 5px 5px 5px 5px;
}

/******************** GRID CLASSES ********************/
/* line 208, default.scss */
#container {
  margin: 0 auto 0 auto;
}

/* line 212, default.scss */
.row {
  clear: both;
  overflow: hidden;
  width: auto;
}

/* line 218, default.scss */
.col {
  float: left;
}

/* line 222, default.scss */
.wrapper-left {
  padding: 0 10px 0 0;
}

/* line 226, default.scss */
.wrapper-right {
  padding: 0 0 0 10px;
}

/* line 230, default.scss */
.wrapper-center {
  float: left;
  left: 50%;
  position: relative;
  overflow: visible;
}
/* line 236, default.scss */
.wrapper-center ul.horizontal {
  float: left;
  left: -50%;
  position: relative;
}
/* line 241, default.scss */
.wrapper-center ul.horizontal li {
  display: list-item;
  float: left;
}

/******************** IMAGE CLASSES ********************/
/* line 251, default.scss */
img.alignnone,
img.aligncenter {
  clear: both;
  float: none;
}

/* line 256, default.scss */
img.aligncenter {
  margin: 0 auto 15px auto;
}

/* line 260, default.scss */
img.alignleft {
  clear: left;
  float: left;
  margin: 0 15px 15px 0;
}

/* line 266, default.scss */
img.alignright {
  clear: right;
  float: right;
  margin: 0 0 15px 15px;
}

/******************** LIST CLASSES ********************/
/* line 281, default.scss */
ol.horizontal,
ul.horizontal,
ol.horizontal li,
ul.horizontal li,
ol.vertical,
ul.vertical,
ol.vertical li,
ul.vertical li {
  margin: 0;
}

/* line 286, default.scss */
ul.horizontal li,
ul.vertical li {
  line-height: normal;
  list-style-type: none;
}

/* line 291, default.scss */
ul.horizontal li {
  display: inline-block;
  float: left;
}

/* line 296, default.scss */
ul.social li {
  font-size: 1.0em;
  line-height: normal;
}

/* line 304, default.scss */
ul.icon-bottom a,
ul.icon-left a,
ul.icon-right a,
ul.icon-top a {
  background-repeat: no-repeat;
}

/* line 309, default.scss */
ul.icon-left a,
ul.icon-right a {
  display: block;
}

/* line 314, default.scss */
ul.icon-bottom a,
ul.icon-top a {
  display: inline-block;
}

/* line 318, default.scss */
ul.icon-bottom a {
  background-position: 50% 100%;
  padding: 0 0 30px 0;
}

/* line 323, default.scss */
ul.icon-left a {
  background-position: 0% 50%;
  padding: 0 0 0 15px;
}

/* line 328, default.scss */
ul.icon-right a {
  background-position: 100% 50%;
  padding: 0 15px 0 0;
}

/* line 333, default.scss */
ul.icon-top a {
  background-position: 50% 0%;
  padding: 30px 0 0 0;
}

/******************** STANDARD CLASSES ********************/
/* line 340, default.scss */
.imageForText {
  background-position: 0 0;
  background-repeat: no-repeat;
  direction: ltr;
  text-align: left !important;
  display: block;
  overflow: hidden;
  text-indent: -999em;
}

/* line 350, default.scss */
.noMargin {
  margin: 0px !important;
}

/* line 354, default.scss */
.noPadding {
  padding: 0px !important;
}

/* line 358, default.scss */
.noPaddingTop {
  padding-top: 0px !important;
}

/* line 362, default.scss */
.noPaddingTopBottom {
  padding-bottom: 0px !important;
}

/* line 366, default.scss */
.paddingBottom60 {
  padding-bottom: 60px !important;
}

/* line 370, default.scss */
.paddingBottom80 {
  padding-bottom: 80px !important;
}

/* line 374, default.scss */
.scroller {
  overflow: auto;
}

/* line 378, default.scss */
.hide {
  display: none;
}

/* line 382, default.scss */
.noDisplay {
  display: none !important;
}

/* line 386, default.scss */
.offsetLeft {
  left: -9999em !important;
  position: absolute !important;
}

/* line 391, default.scss */
.invisible {
  visibility: hidden;
}

/* line 395, default.scss */
.spanClear {
  clear: both;
  display: block;
}

/* line 400, default.scss */
.relative {
  position: relative;
}

/********************************************************/
